TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsMaximal ( ord^num O ) -> elt-alg^boo

### Description

<shortdoc> True iff the order O is maximal in its field of fractions. </shortdoc>

### Examples

x_O := EquationOrder(X^2+1); IsMaximal(x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack